.title-warpper {
    display: block;
    
}
.button-right {
    display: flex;
    align-items: center;
    justify-content: right;
}
.head-title {
    height: 48px;
    color: #333333;
    font-size: 32px;
    font-weight: bold;
    line-height: 48px;
}

.sub-title {
    color: #999999;
    font-size: 18px;
    line-height: 28px;
    height: 28px;
}

.back-btn {
    height: 48px;
    width: 32px;
    
  }

  .title {
    font-size: 18px;
}

table {
    font-family: Prompt;
    box-shadow: 0 0 1px 0 #999999;
  }
// .table-search {
//     width: 100%;
// }

.table-detail {
    // width: 2000px !important;
    overflow-x: auto;
}

// .select-input {
//     width: 100%;
// }

th {
    font-family: Prompt !important;
    align-items: flex-start;
    opacity: 0.99;
    background-color: #F2F2F2;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #333333;
    vertical-align: middle;


}
td {
    height: 64px;
    vertical-align: middle;
    padding: 0px;
}


.titlecolumn {
    // margin-top: -15px;
    height: 56px;
    // width: 100%;
    padding-left: 1%;
    font-family: Prompt !important;
    align-items: flex-start;
    opacity: 0.99;
    border: 1px solid #E0E0E0;
    border-left: 1px solid #F2F2F2;
    border-right: 1px solid #F2F2F2;
    background-color: #F2F2F2;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #333333;
    display: flex;
    align-items: center;
    // justify-content: center;
}

.table-responsives {
    overflow-x: auto;
    font-family: Prompt !important;
}

.no-m {
    margin: 0;
}

.table {
    // width: 100%;
    margin-bottom: 0rem;
    color: #23282c;
}
.box {
    display: flex;
    align-items: center;
    justify-content: center;
}

.status-icon {
    padding: 7px;
    border-radius: 4px;
    font-family: Prompt;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 24px;
  }
  
  ._approve {
    // background-opacity: 0.15;
    background: rgba(90,167,0, 0.15);
    color: #5aa700;
  }
  
  ._edit {
    background: rgba(237,174,43, 0.15);
    color: #EDAE2B;
  }
  
  ._view {
    background: rgb(0,110,149,0.15);
    color: #006E95;
  }
  .btn-edit{
    height: 36px;
    color: #FFFFFF;
    font-family: Prompt;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 24px;
    width: 240px;
    border-radius: 4px;
    background-color: #00A6E6;
    float: right;
  }
  .btn-cancle{
    box-sizing: border-box;
    border: 1.5px solid #00A4E4;
    height: 57px;
    width: 229px;
    background-color: #ffffff;
    color: #00A4E4;
    font-family: Prompt;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 28px;
    text-align: center;
    border-radius: 4px;
    padding: 10px;
    margin-left: 2%;
  }

  .btn-save {
    box-sizing: border-box;
    border:none;
    height: 57px;
    width: 181px;
    background-color: #00A4E4;
    color: #ffffff;
    font-family: Prompt;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 28px;
    text-align: center;
    border-radius: 4px;
    padding: 10px;
    margin-left: 2%;
}

// model
.modal-header {
    padding: 12px 0;
    background-color: rgba(0,110,149,0.1);
    color: #006E95;
    font-family: Prompt;
    font-size: 20px;
    border-bottom: none;
  }
  
  .modal-body {
    padding: 40px 0 48px 0;
  }
  
  .save-modal {
    color: #333333;
    font-family: Prompt;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 28px;
  }
  
  .modal-footer {
    justify-content: center;
    padding: 0 0 40px 0;
    border-top: none;
    button {
      margin: 0 12px;
    }
  }
  
  .checkmark-success {
    width: 66px;
    margin: 65px auto 51px auto;
  }
  
  .massage-success {
    color: #333333;
    font-family: Prompt;
    font-size: 24px;
    letter-spacing: 0;
    line-height: 34px;
    text-align: center;
    margin-bottom: 70px;
  }
  
  .btn-confirm {
    height: 48px;
    width: 178px;
    border-radius: 4px;
    background-color: #00A4E4;
    font-family: Prompt;
    font-size: 16px;
    color: #fff;
  }
  
  .btn-back-edit {
    height: 48px;
    width: 178px;
    border: 1px solid #00A4E4;
    border-radius: 4px;
    background-color: #FFFFFF;
    color: #00A4E4;
    font-family: Prompt;
    font-size: 16px;
  } 
  /* end modal */